/* ARTICLE BODY
---------------------------*/
#news-special { background:#000 url(http://st.deviantart.net/news/2010-halloween-contest/bg.jpg) center top repeat; }
#news-wrap { background:url(http://st.deviantart.net/news/2010-halloween-contest/winners/header.jpg?1) center top no-repeat; font:normal 12px/18px Verdana, Geneva, sans-serif; text-align:center; color:#FFF;  padding-bottom:80px;  }
#news-special p { text-align:left; padding-bottom:15px; margin:0; }
#news-special a { color:#ff8600; text-decoration:none; -webkit-transition-property:color; -webkit-transition-duration: 0.15s, 0.15s; -webkit-transition-timing-function: linear, ease-in;}
#news-special a:hover { color:#ffc000;}
#news-special a:active { outline:none; }
#news-special ul { padding:0; margin:0; position:relative; }
#news-special .sec { width:815px; margin:0 auto; text-align:left; height:100%; }
#news-special .heading { margin:0; display:block; }
/* INTRO
---------------------------*/
#news-special #intro { padding-top:430px; text-align:center; }
#news-special #intro .col { width:482px; margin:0 auto 60px; }
#news-special #intro .col a { color:#FFF; -webkit-transition-property:color; -webkit-transition-duration: 0.15s, 0.15s; -webkit-transition-timing-function: linear, ease-in;}
#news-special #intro .col a:hover { color:#ffc000;}
/* WINNERS
---------------------------*/
#news-special #winners { background:url(http://st.deviantart.net/news/2010-halloween-contest/winners/photos.png?3) center bottom no-repeat; min-height:660px; height:auto!important; height:660px; position:relative; margin-bottom:30px; }
#news-special #winners h2 { background:url(http://st.deviantart.net/news/2010-halloween-contest/winners/h-topwinners.gif) no-repeat center; height:42px; width:216px; margin:0 0 25px 0; text-indent:-9999em; }
#news-special #winners .col { width:493px; position:relative; }
#news-special #winners .sec. .col p:first-child { white-space:nowrap; }
#news-special #winners .col a { font-weight:bold; }
#news-special #winners #first, #news-special #winners #second, #news-special #winners #third { position:absolute; display:block; text-indent:-9999em; height:300px; width:260px; }
#news-special #winners #first { top:250px; left:30px; }
#news-special #winners #second { top:215px; left:278px; }
#news-special #winners #third { top:275px; left:530px; }
/* RUNNERS UP
---------------------------*/
#news-special #runnersup h2 {background:url(http://st.deviantart.net/news/2010-halloween-contest/winners/h-runnersup.gif) center no-repeat; height:30px; width:152px; text-indent:-9999em; margin:0 0 25px 0; text-align:left;}
#news-special #runnersup .col { width:493px; text-align:left; }
#news-special #runnersup .col a { font-weight:bold; }

#news-special #news-footer { text-align:center; }
#news-special #news-footer ul { clear:both; width:630px; margin:25px auto 0; text-align:center; }
#news-special #news-footer ul li { height:177px; width:177px; border:1px solid #96712e; background:#003; list-style:none; display:inline; margin: 0 15px; float:left; position:relative; overflow:hidden; }
#news-special #news-footer ul li a img { height:177px;}
#news-special #news-footer ul li a { position:absolute; top:0; left:0; height:100%; width:100%; display:block; }
#news-special #news-footer ul li .inner {background:#003; background:rgba(0,0,3,0.80); position:absolute;width:100%; height:40px; bottom:-40px; left:0;}
#news-special #news-footer ul li .inner a { position:relative; height:auto; width:auto; display:inline-block; padding-top:4px; }
#news-special #news-footer ul li .inner span { margin:-4px 0 0 0; display:block; width:auto; clear:none; font-size:10px; }
#news-special #news-footer ul li .inner span a { color:#fff; padding:0;}
#news-special #news-footer span.article-buttons { clear:both; display:block; width:520px; margin:80px auto 0; text-align:center;}

/* BUTTONS
---------------------------*/
#news-special a.view { background:url(http://st.deviantart.net/news/2010-halloween-contest/winners/buttons.gif) left bottom no-repeat; height:53px; width:261px; display:block; text-indent:-9999px; font-size:0; float:left;}
#news-special a.view:hover { background-position: left center; }
#news-special a.view:active { background-position: left top; }
#news-special a.browse { background:url(http://st.deviantart.net/news/2010-halloween-contest/winners/buttons.gif) right bottom no-repeat; height:53px; width:230px; display:block; text-indent:-9999px; font-size:0; margin:0; float:right;}
#news-special a.browse:hover { background-position: right center; }
#news-special a.browse:active { background-position: right top; }
/* LOVER & FB / TWITTER 
-----------------------------------------------------------------*/
#news-special div.report a.loves, #news-special div.report div.love { left:15px; top:15px; z-index:999; }
#news-special div.report .love { background-color:transparent!important; background-image:url("http://st.deviantart.net/news/2010-halloween-contest/fav.gif")!important; z-index:999; }
#news-special div.report .love span { background-color:transparent!important; background-image:url("http://st.deviantart.net/news/2010-halloween-contest/fav.gif")!important; color:#041c27; font-weight:bold; letter-spacing:-.25px; text-shadow:0 1px 0 #f6efa6; z-index:999; }
#news-special #social { position:absolute; left:70px; top:17px; width:100px; }
#news-special iframe.fb, #news-special iframe.twitter-share-button { height:20px; border:none; padding:2px; margin:2px 0; float:left; display:block; width:97px!important; background-color:#FFF; background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(212,212,212)), color-stop(1, rgb(254,254,254)) ); background-image:-moz-linear-gradient( center bottom, rgb(212,212,212) 0%, rgb(254,254,254) 100% ); border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; _height:24px; }
#news-special .territory { position:absolute; right:0; top:20px; }
/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#news-special { margin: 0 -15px 0 -15px; }
#news-special .clear { clear:both; display:block; height:0; overflow:hidden; visibility:hidden; width:0; margin:0; padding:0; }
#news-special .text { margin:0!important; padding:0!important; }
#news-special .iconleft, #news-special .report { padding-left: 0!important; }
#news-special div.report h1 { display: none; } /*hide the default article h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 { margin-left:2em; padding-top:1em; }
#news-special div.line2 { margin-left:2em; }
#news-special div.line1 a, #news-special div.line2 a { color:#78718b;}
#news-special div.line1 a:hover, #news-special div.line2 a:hover { color:#ffc000;-webkit-transition-property:color; -webkit-transition-duration: 0.15s, 0.15s; -webkit-transition-timing-function: linear, ease-in;}
#news-special div.line1, #news-special div.line2 { text-align:center; }
#news-special .contestopen { text-align:left; margin-top:12px!important; }
